XmCreateOutline(library call)

NAME
XmCreateOutline — The Outline widget creation function

SYNOPSIS

#include <Xm/Outline.h>
Widget XmCreateOutline(
Widget parent,
String name,
ArgList arglist,
Cardinal argcount);

DESCRIPTION

XmCreateOutline creates an instance of a Outline widget and returns the associated widget ID.

parent
    Specifies the parent widget ID

name
    Specifies the name of the created widget

arglist
    Specifies the argument list

argcount
    Specifies the number of attribute/value pairs in the argument list (arglist)

For a complete definition of Outline and its associated resources, see XmOutline(3).

RETURN

Returns the Outline widget ID.

RELATED

XmOutline(3).